Bug 801154 - ERR once installing the bootloader
ERR once installing the bootloader
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-03-07 14:30 EST by Kevin Raymond
Modified: 2012-03-30 10:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-30 10:53:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-03-07 14:30:29 EST
At the end of an installation, on a computer having a DVD r/w (did not get this issue on my laptop), on the screen asking on which device the bootloader should be installed, I get the following message:

ERR storage: DiskLabel.partedDevice: Parted exception: Error opening /dev/sr0: No medium found
INFO storage: DiskLabel.partedDevice returning None
ERR anaconda: Unable to read group information: No Groups Available in any repository.

Works if I start anaconda with a media in my reader…

That's using F17-Alpha.
Comment 1 Brian Lane 2012-03-08 20:39:41 EST
Please switch to tty2 (ctrl-alt-f2) and attach the logs from /tmp/*log to this bug as individual plain/text files.

Also please describe how you created your install media and what version you are using (Beta TC1 is the latest at this time).
Comment 2 Kevin Raymond 2012-03-27 06:38:41 EDT
Sorry, has it take more than 5 hours to completly write all tables (partition, inodes…) on my disks, I haven't started again.

That was the official Alpha release.

Note You need to log in before you can comment on or make changes to this bug.